@font-face {
    font-family: 'magrabold';
    src: url('/fonts/magra-bold-webfont.eot');
    src: url('/fonts/magra-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/magra-bold-webfont.woff') format('woff'),
         url('/fonts/magra-bold-webfont.ttf') format('truetype'),
         url('/fonts/magra-bold-webfont.svg#magrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'magraregular';
    src: url('/fonts/magra-regular-webfont.eot');
    src: url('/fonts/magra-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/magra-regular-webfont.woff') format('woff'),
         url('/fonts/magra-regular-webfont.ttf') format('truetype'),
         url('/fonts/magra-regular-webfont.svg#magraregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	color: #fff;
	font-size: 12px;
}

#loginBar a
{
	font-size: 16px;
}

h1
{
	color: #fa0;
	padding: 0;
	margin: 0;
	font-size: 17px;
}

h2
{
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
}

h3
{
	color: #fa0;
}

ul.header_bar, ul.sub_header_bar
{
	list-style: none;
	margin: 0;
	padding: 5px;
}

.o12
{
	color: #fff;
	font-size: 12px;
}

.ninja_table
{
	width: 98%;
	margin: 0 auto;
}

.ninja_table tr th, .ninja_table tr td
{
	padding: 5px 10px;
}

#clan_table tr:hover td, #roster_table tr:hover td
{
	background: #333;
}


#roster_table
{
	border: 1px solid rgb(83, 94, 108);
	border-radius: 6px;
}

#roster_table td
{
	text-align: center;
}


.clan_btn
{
	float: left;
	background-image: url('//heroesofnewerth.com/images/mBlock.jpg');
	width: 122px;
	height: 50px;
	text-align: center;
}
.selected, .clan_btn:hover
{
	background-position: 0px 102px;
}
.clan_btn a
{
	position: relative;
	top: 15px;
	color: #FFAA00;
	font-size: 16px;
	font-family: 'magrabold', sans-serif;
}

#clan_news, #clan_comments, #clan_stats
{
	margin-bottom: 20px;
	padding: 0 5px;
}

#stats_box
{
	padding: 10px 40px;
}

#stats_box ul
{
	list-style: none;
}

#stats_box li:nth-child( 2n-1 )
{
	clear: both;
	float: left;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

#stats_box li:nth-child( 2n )
{
	float: right;
	text-align: right;
}

#news_summ
{
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	border-radius: 6px;
	max-width: 750px;
}

.event_sum
{
	padding: 10px;
}


.ninja_pagination
{
	text-align: center;
	margin: 5px 0;
}

.event, .news, .comment
{
	border-radius: 6px;
	background: #333;
	margin: 10px 50px;
	padding: 5px 10px;
}

.news
{
	text-align: left;
}

.comment, .comment h2
{
	text-align: left;
}

.comment .body
{
	padding: 5px 15px;
}

#comments
{
	padding: 20px;
}

#new_comment, #new_news
{
	border-top: 1px solid #aaa;
	padding-top: 10px;
	margin-top: 20px;
	text-align: left;
}

#new_news
{
	padding: 15px;
}

.error
{
	border: 1px solid #f00;
	color: #f00;
}

.success
{
	border: 1px solid #0f0;
	/* color: #fff; */
}

#create_error, #modify_error
{
	color: #f00;
	border: 1px solid #f00;
	background: #222;
	margin: 15px 30px;
	padding: 5px;
}

#clan_edit
{
	margin-top: 20px;
	padding: 5px;
}

.clan_box
{
	margin-bottom: 40px;
}

.clan_box textarea, #comments textarea, #new_news textarea
{
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'magraregular', sans-serif;
	margin-bottom: 5px;
}

.clan_box label
{
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

.clan_box .checkbox
{
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}

.center
{
	text-align: center;
}